{% extends "simbion/layout/base.html" %}

{% block content %}
<div class="container" style=" color: white; margin-top: 70px; margin-bottom: 70px;">
    <h2 class="text-center">FORM PENDAFTARAN PAKET BEASISWA</h2>
    <form action="" style="color: white;">
        <div class="form-group">
            <label for="kode">Kode:</label>
            <input type="text" class="form-control" id="kode" placeholder="Masukkan kode" name="kode">
        </div>
        <div class="form-group">
            <label for="namapaketbeasiswa">Nama Paket Beasiswa:</label>
            <input type="text" class="form-control" id="namapaket" placeholder="Masukkan Nama Paket Beasiswa" name="namapaketbeasiswa">
        </div>
        <div class="form-group">
            <label for="namapaketbeasiswa">Jenis Paket Beasiswa:</label>
            
            <select class="form-control" id="jenisbeasiswa">
                <option>Beasiswa Prestasi Akademik</option>
                <option>Beasiswa Bantan Belajar</option>
                <option>Beasiswa Tugass Akhir</option>
            </select>
        </div>
        <div class="form-group">
            <label for="deskripsi">Deskripsi Beasiswa:</label>
            <input type="text" class="form-control" id="deskripsi" placeholder="Masukkan Deskripsi" name="deskripsibeasiswa">
        </div>
        <div class="form-group">
            <label for="syarat">Syarat Beasiswa:</label>
            <input type="text" class="form-control" id="syarat" placeholder="Masukkan syarat beasiswa" name="deskripsibeasiswa">
        </div>
        
        <button type="submit" class="btn btn-primary">Submit</button>
    </form>
</div>
{% endblock %}